//
//  TSPlogBaseCell.swift
//  KittensTravelNotes
//
//  Created by 100Years on 2025/7/5.
//

class TSPlogBaseCell: TSBaseCollectionCell {
    var clickBlock:((TSAIDataItemModel)->Void)?
    var items:Any? {
        didSet {
            upDateModel()
        }
    }
    
    func upDateModel() { }
}
